Impossible d'installer NET. FRAMEWORK 2.0 Code erreur 0x80131107 (Impossible d'installer l'assembly). Impossible également d'installer NET. FRAMEWORK 3.5

j'ai testé la procédure du support microsoft kb 923100, désinstallée toutes les versions net. FRAMEWORK et je n'ai réussi qu'à réinstaller la version NET. FRAMEWORK 1.1 et NET. FRAMEWORK 1.1 SP1, les deux autres versions se désinstallent avant la fin de l'installation. J'ai besoin de NET. FRAMEWORK 3.5 pour faire fonctionner un logiciel.
 

Informations sur la question


Dernière mise à jour janvier 23, 2019 Consultations 3 411 Produit(s) concerné(s) :
Réponse
Réponse

Bonjour Galien,

La bonne solution consiste à désinstaller Framework avec l'outil de Aaron Stebner
http://fspsa.free.fr/mises-a-jour.htm#framework

et à réinstaller les dernières versions de Framework.


Cordialement Aski MVP Desktop Experience http://dechily.org/Forum_Aski/
______________________________
Cordialement
Aski - Windows Insider MVP
http://dechily.org/Forum_Aski

Votre problème est-il résolu ?

Nous sommes désolés de ne pas pouvoir vous aider.

Parfait ! Merci d'avoir marqué cette réponse.

Êtes-vous satisfait de cette réponse ?

Nous vous remercions de vos commentaires, qui nous aideront à améliorer le site.

Êtes-vous satisfait de cette réponse ?

Merci de vos commentaires